## rust-photodedupe 1.0.6

=== debian/changelog ===
rust-photodedupe (1.0.6-1) unstable; urgency=medium

  * Package photodedupe 1.0.6 from crates.io using debcargo 2.7.8
    - Initial release (Closes: #1064587)

 -- Mikhail Kazantsev <kazan417@gmail.com>  Sun, 18 Jan 2026 15:24:52 +0100
