=== debian/control ===
Source: rust-photodedupe
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 pandoc (>= 3.1)
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+default-dev (>= 4.5.0-~~),
 librust-clap-4+derive-dev (>= 4.5.0-~~),
 librust-glob-0.3+default-dev (>= 0.3.2-~~),
 librust-image-0.25+default-dev (<< 0.25.9-~~),
 librust-image-0.25+default-dev (>= 0.25.5-~~),
 librust-indicatif-0.17+default-dev (>= 0.17.8-~~),
 librust-thiserror-2+default-dev (>= 2.0.11-~~),
 librust-threadpool-1+default-dev (>= 1.8.1-~~),
 librust-walkdir-2+default-dev (>= 2.4.0-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Mikhail Kazantsev <kazan417@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/photodedupe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/photodedupe
Homepage: https://github.com/InexplicableMagic/photodedupe
X-Cargo-Crate: photodedupe

Package: photodedupe
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Utility for identifying duplicate photos
 Photodedupe is a command line utility for identifying duplicate photos
 regardless of whether the images have been scaled or have different file
 formats. It compares the image content visually and does not rely on metadata
 or file hashes to perform the de-duplication.
