=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_before_dh_installman:
	mkdir -p $(CURDIR)/debian/tmp
	pandoc --standalone --to man $(CURDIR)/docs/man_page/man_page_source.md -o $(CURDIR)/debian/tmp/photodedupe.1
